# Caches Object

> Source: https://truto.one/docs/api-reference/unified-ci-cd-api/caches/

Schema for the `Caches` resource in **Unified CI/CD API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the cache
- **`branch`** _(string)_
  The branch for the cache
- **`key`** _(string)_
  The key for the cache
- **`version`** _(string)_
  The version of the cache
- **`created_at`** _(string)_
  The date and time when the cache was created
- **`updated_at`** _(string)_
  The date and time when the cache was last updated
- **`last_used_at`** _(string)_
  The date and time when the cache was last used
- **`size_in_bytes`** _(integer)_
  The size of the cache in bytes
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ci-cd/caches](/docs/api-reference/unified-ci-cd-api/caches/list) — List Caches
